跳轉到主要內容
POST
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
records
將記錄新增到指定目錄中
curl --request POST \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json-patch+json' \
  --data '
[
  {
    "id": "<string>",
    "fields": {}
  }
]
'
{
  "insertedRowCount": 123,
  "errorRows": {}
}

授權

Authorization
string
header
必填

The access token received from the authorization server in the OAuth 2.0 flow.

路徑參數

catalogId
string
必填

Catalog 識別碼。您可以在所有 Catalog 的清單中找到此值。

主體

要新增的記錄

Required array length: 1 - 5000 elements
id
string
必填

該筆記錄的唯一 ID

Minimum string length: 1
fields
object
必填

記錄欄位

回應

作業已成功完成。詳情請參閱回應內容。

insertedRowCount
integer<int32>
必填

成功插入的資料列數量

errorRows
object
必填

發生錯誤的項目清單